PDA

View Full Version : TrainzMap Found!



thebadtouch
November 24th, 2010, 05:44 AM
Hey everyone,

If you have been trying to find the latest version of TrainzMap, as I have for the last few days, you're in luck! After *extensive* searching on these forums and googling for it, I finally found a link that lets you download the program.

The first picture shows what I get when googling for "trainzmap". In the link circled in red, I clicked on "Cached". Be sure it's the link that has "p=5" on the end -- that's the download page. What came up was what you see in the second picture, the TrainzMap Downloads page. I was able to click on the red "Download" link and therefore download the 1.1 version of TrainzMap.

I have installed it, but can't really do anything with it yet, since at the moment, I only have TS2010. My copy of TRS2006 is on the way, though, and I hope to post an update when I get it installed and updated with SP1 and all that jazz.

Alan


Here's the actual link, but I can't say for sure how long Google will keep it in their "cache".

http://webcache.googleusercontent.com/search?q=cache:Rq5nzNPNhCEJ:www.vistamaresoft.com/page.php%3Fa%3D3%26p%3D5+trainzmap&cd=2&hl=en&ct=clnk&gl=us


http://img130.imageshack.us/i/trainzmap00.png/

http://img232.imageshack.us/i/trainzmap99.png/

NICKEL
November 24th, 2010, 07:44 AM
A version of Trainzmap which works with TS2010 is available at TPR downloads. This works with maps that are at version 3.2 and up. In other words SP2 or better.

NICKEL
November 24th, 2010, 07:44 AM
A version of Trainzmap which works with TS2010 is available at TPR downloads. This works with maps that are at version 3.2 and up. In other words SP2 or better.

thebadtouch
November 24th, 2010, 08:02 AM
Alf -- Thanks for your reply. All I saw on TPR's download area was the TrainzMap Viewer, and you still need TrainzMap installed and running to use it, according to their readme file.

Alan

thebadtouch
November 24th, 2010, 10:07 AM
I did try running the TrainzMap version 1.1 executable (even running as Administrator), and also ran the TrainzMap Viewer. Both want an installation directory for TRS2006, and it won't accept the directory where I have TS2010 installed. So, I will just wait until I have the bona fide copy of TRS2006 installed to test it out. It's arriving on Friday, so no big deal.

Alan

NICKEL
November 24th, 2010, 12:34 PM
Yes you are right that it needs Trainzmap. But Trainzmap viewer is made only for use with TS2010 SP2 and will not work with anything older. It installs a fake TRS2006 file to make Trainzmap happy.

thebadtouch
November 24th, 2010, 05:17 PM
Ok, I managed to get everything working. The main reason for my OP was the fact that I had found a way to download TrainzMap, since VistaMare's site is down (but it's not really :hehe: ).

Thank you to everyone in the forum who provided me with what I needed to get it all going. Now on to some route-creating!

Alan

adriaantrainzmaster
December 29th, 2010, 07:37 PM
Then how did you get Trainzmap if Vistamare's site is down?

I have TRS 2006, and I'm trying o find Trainzmap v1.0 or v1.1:confused:

I can't find it anywhere...



-Adrian

smash
December 29th, 2010, 07:54 PM
Try here.
http://web.archive.org/web/20080110053308/http://www.vistamaresoft.com/page.php?a=3&p=5
I was able to download it from the download link.
Kenny